&Height:=高度(&H):
&Specify size=指定大小(&S)
&Width:=宽度(&W):
All Images (*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.ico;*.icon;*.tif;*.tiff)|*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.ico;*.icon;*.tif;*.tiff|JPEG File Interchange Format (*.jpg;*.jpeg)|*.jpg;*.jpeg|Portable Network Images (*.png)|*.png|Graphics Interchange Format (*.gif)|*.gif|Windows Bitmap (*.bmp)|*.bmp|Icons (*.ico;*.icon)|*.ico;*.icon|Tag Image File Format (*.tif;*.tiff)|*.tif;*.tiff|=所有图片 (*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.ico;*.icon;*.tif;*.tiff)|*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.ico;*.icon;*.tif;*.tiff|JPEG 文件 (*.jpg;*.jpeg)|*.jpg;*.jpeg|PNG 文件 (*.png)|*.png|GIF文件 (*.gif)|*.gif|Windows BMP文件 (*.bmp)|*.bmp|图标文件 (*.ico;*.icon)|*.ico;*.icon|TIF文件 (*.tif;*.tiff)|*.tif;*.tiff|
Batch Insert Images=批量插入图片
Batch Insert Images...=批量插入图片...
Cancel=取消
Change the &file name=更改文件名(&F)
Edit Picture=编辑图片
Failed to change the file name of image.=更改图片文件名失败。
Image Properties=图片属性
Image Properties...=图片属性...
OK=确定
T&ool tip:=替代文字(&T)